Subject: bug#35322: AM_PATH_PYTHON incompatible with Python frameworks on macOS

From: Karl Berry <[email-masked]>
Date: Mon, 1 Mar 2021 16:14:45 -0700

Hi Joshua,

    How about this? It bases the default values of PYTHON_PREFIX and 
    PYTHON_EXEC_PREFIX on sys.prefix and sys.exec_prefix respectively, ...

Thanks much for the patch (including fixing the tests). I don't see any
immediate comments. Jim and I will ponder for a couple days. --best, karl.